div.scroller{width:925px;height:225px;overflow:hidden;}
div.scroller div.section{width:925px;height:225px;overflow:hidden;float:left;}
div.scroller div.content{width:10000px;}
div.controls{margin:5px;float:right;}
div.controls a{padding:2px 15px 2px 15px;border:1px solid #EDECC2;text-decoration:none;}